- SYNOPSIS
- DESCRIPTION
- METHODS
  - new (ARGS)
  - Squish
  - Content
  - Key
  - ModifiedTime
  - ModifiedTimeString

# SYNOPSIS

# DESCRIPTION

base class of RT::Squish::JS and RT::Squish::CSS

# METHODS

## new (ARGS)

ARGS is a hash of named parameters. Valid parameters are:

      Name - name for this object

## Squish

virtual method which does nothing, you need to implement this method in subclasses.

## Content

squished content

## Key

md5 of the squished content

## ModifiedTime

created time of squished content, i.e. seconds since 00:00:00 UTC, January 1, 1970

## ModifiedTimeString

created time of squished content, with HTTP::Date format

← Back to index